/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */

@import "reset.css";

/************** TYPOGRAPHY  *****************/

@import url(https://fonts.googleapis.com/css?family=Droid+Serif);

@font-face {
	font-family: 'HelveticaNeueMdCn';
	src: url('helveticaneueltpro-mdcn-webfont.eot');
	src: local('☺'), url('helveticaneueltpro-mdcn-webfont.woff') format('woff'), 
	url('helveticaneueltpro-mdcn-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	}

@font-face {
	font-family: 'HelveticaNeueLtCnO';
	src: url('helveticaneueltcom-ltcno-webfont.eot');
	src: local('☺'), url('helveticaneueltcom-ltcno-webfont.woff') format('woff'), 
	url('helveticaneueltcom-ltcno-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('OpenSans-SemiboldItalic-webfont.eot');
    src: url('OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('OpenSans-BoldItalic-webfont.eot');
    src: url('OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('OpenSans-ExtraBold-webfont.eot');
    src: url('OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/********************************* GENERAL SETING *********************************/



/**
 * 1.GLOBAL
 */

body {
  background: url("img/bkg_smoky_cords.jpg") repeat scroll left top #F5F5F5;
  color: #444444;
  font: 13px/20px "OpenSansRegular",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "OpenSansRegular", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  font-size: 2em;
  line-height: 1.5;
  margin-top: 0.75em;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5em;
  margin-top: 1.5em;
}


.field .field-label,
strong, b {
  font-family: "OpenSansBold", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}

h1#page-title {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left bottom transparent;
    display: block;
    font-family: "OpenSansBold",Helvetica,Arial,sans-serif;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 25px;
    text-transform: uppercase;
}

#block-search-form {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left bottom transparent;
    margin-bottom: 20px;
    padding-bottom: 30px;
}

nav.breadcrumb {
display:none;
}

.not-front #main {
padding-top: 20px;
}

a { color: #70BB45; text-decoration: none; 
}

a:visited { color: #70BB45; }

a:hover, a:active, li a.active  { color: #60a03b; 
}

#main a { 
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

#main a:hover  { 
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}



a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }


/* Buttons */
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #666666;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: normal;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.6);
	
	text-transform:uppercase;
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #e6e6e6; /* Old browsers */
	background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
}




/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; padding:5px;}
th { padding-right: 1em; color:#999999;}
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
  width: 100%;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  margin: 0 auto;
  padding: 40px 10px 0;
  position: relative;
  width: 940px;
  min-height:500px;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0 0 40px;
  padding: 0;
  width: 640px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/**
 * 5.HEADER
 */

#header {
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  width: 940px;
}

#header #logo {
  float: left;
  margin: 0 1em 1.5em 0;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 -20px;
}

#header #site-name {
  font-family: "Droid Serif","Merriweather","Georgia","Times New Roman",Arial,Helvetica,sans-serif;
    color: #555555;
    font-weight: normal;
    font-size: 46px;
    line-height: 50px;
    text-decoration: none;
    text-shadow: 2px 2px 0 rgba(125, 125, 125, 0.25);
}

#header #site-name a {
color: #555555;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

/**
 * 6.NAVIGATION
 */

#navigation {
    border-bottom: 1px solid #CBCBCB;
  clear: both;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li.first {
      border-left: 1px solid #8abc70;
}

#navigation ul#main-menu li.last {
      border-right: 1px solid #8abc70;
}

#navigation ul#main-menu li {
      border-top: 1px solid #8abc70;
      border-right: 1px solid #97cc7b;
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  font-family: "HelveticaNeueLtCnO",Arial,Helvetica,sans-serif;
  color:#4d7934;
  display: block;
  padding: 6px 14px 3px;
  background: #9bd773;
  font-size: 18px;
  text-shadow: 1px 1px 1.5px #b4f78f;
}

#navigation ul#main-menu li a.active,
#navigation ul#main-menu li a:hover {
  color:#ffffff;
  background: #4d7934;
  text-shadow: 0px 1px 1px #000;
  
  	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
    
}


#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #D9D9D9;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
    background: url("img/stripes_tiny_05.png") repeat scroll 0 1px #EAEAEA;
    border-top: 2px solid #DDDDDD;
  clear: both;
  padding:0;
  position: relative;
  margin-top: 25px;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }

.block-title {
font-family: "Droid Serif","Merriweather","Georgia","Times New Roman",Arial,Helvetica,sans-serif;
}


.region-footer .block-title {
	font-style: italic;
    font-size: 1.2em;
    line-height: 34px;
    margin-bottom: 10px;
}

.region-footer {
  border-top: 4px solid #70BB45;
  margin: -3px auto 0;
  padding: 0 10px;
  position: relative;
  width: 940px;
  clear:both;
}

#block-block-2 a {
    border-bottom: 1px dotted #DDDDDD;
    display: block;
    font-size: 0.7em;
    margin-top: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#block-block-2 {
    width: 300px;
    margin-left:0;
    margin-right:20px;
    float: left;
}

#block-contact-form-blocks-0 {
    width: 620px;
    margin-left:0;
    margin-right:0;
    float: left;
}

#footer-base {
    background: url("img/stripes_tiny_10.png") repeat scroll -2px 0 #222222;
    color: #EFEFEF;
    font-size: 0.8em;
    font-style: italic;
    height: 25px;
    letter-spacing: 0;
    padding: 5px 0 0;
}

#footer-base .container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
}

#header-bar {
    background: url("img/stripes_tiny_10.png") repeat scroll -2px 0 #222222;
    height: 3px;
    width:100%;
}

#block-contact-form-blocks-0 .form-item {
    float: left;
    margin: 0 20px 5px 0;
    width: 300px;
    clear:both;
}

#block-contact-form-blocks-0 .form-textarea,
 #block-contact-form-blocks-0 .form-text {
    width: 278px;
}

.form-textarea,
.form-text {
    border: 1px solid #DDDDDD;
    padding: 10px;
    color: #666666;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; 
}


#block-contact-form-blocks-0 .form-type-textarea {
float:right;
margin:-123px 0 10px 320px;
}

#block-contact-form-blocks-0 .grippie {
display:none;
}


#block-contact-form-blocks-0 #edit-message {
    width: 300px;
    height: 118px;
}


#block-contact-form-blocks-0 .form-actions {
clear:both;
float: left;
    margin-left: 320px;
    margin-top: -25px;
}

.not-logged-in #block-contact-form-blocks-0 .form-actions {
    margin-top: -0;
}

#block-contact-form-blocks-0 .form-item-mail {
}


.compact-form-label {
    color: #666666;
    font-size: 0.8em;
	top: 8px;
	left:10px;
}



#block-contact-form-blocks-0 .form-type-checkbox label.option {
text-transform:uppercase;
font-size:0.8em;
}

#block-contact-form-blocks-0 input.form-checkbox, #block-contact-form-blocks-0 input.form-radio {
    margin-left: 0;
    margin-top: 1px;
    vertical-align: middle;
}

#header #site-slogan {
    color: #70BB45;
    font-size: 0.9em;
    line-height: 1em;
    margin: 0.8em 0 0;
    text-transform: uppercase;
}


#main-menu {
float:right;
}

.views_slideshow_cycle_main_home_slideshow-block {
	z-index:599;
}


#views_slideshow_controls_text_home_slideshow-block {
position:relative;
top:-235px;
height:5px;
}


.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-previous a {
	margin: 0 ; 
	display:block;
	background: url(img/slider_arrows.png) no-repeat 0 0;
	position: relative; 
	top:0;
	right:-10px;
	cursor: pointer; 
	text-indent: -9999px;
	background-color:#222;
	background-color:rgba(0,0,0,.1);
	color:#fff;
	width:20px;
	height:20px;
	font-size:20px;
	padding:15px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	-o-border-radius:50px;
	text-decoration:none;
	text-align:center;
	
	font-weight:normal;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	z-index:999;
}

.views-slideshow-controls-text-next a:hover,
.views-slideshow-controls-text-previous a:hover {
	background-color:#222;
	background-color:rgba(0,0,0,.3);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.views-slideshow-controls-text-next a {
    background-position: -50px 0;
    right: -880px;
    top: -71px;
    }
    
#views_slideshow_controls_text_pause_home_slideshow-block {
display:none;
}


.views-slideshow-pager-field-item {
	width: 13px; height: 13px; display: block;
	background-image:none;
	background-color:#444;
	background-color:rgba(0,0,0,.1); 
	cursor: pointer; text-indent: -9999px;
	margin-right: 3px;
	float:left;	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	
	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

.views-slideshow-pager-field-item.active,
.views-slideshow-pager-field-item:hover {
	background-position: 0 -13px;
	background-color:#000;
	background-color:rgba(0,0,0,.6);

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

#widget_pager_bottom_home_slideshow-block {
    margin: 0 auto;
    padding-left: 3px;
    position: relative;
    top: -50px;
    width: 80px;
    z-index: 999;
}


.fleuron {
    background: url("img/fleuron.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 20px;
    margin: 10px auto 30px;
}

#block-block-4 {
    clear: both;
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-size: 1.5em;
    font-style: italic;
    letter-spacing: 0;
    line-height: 1.6em;
    padding: 0;
    text-align: center;
    width: 880px;
    margin: 0 auto;
}

#block-block-4 b {
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-weight: bold;
    font-style: italic;
}


.front .tabs-wrapper,
.front #page-title {
display:none;
}


.not-front .lower-containter {
    margin: 0 auto;
    min-height: 500px;
    padding: 40px 10px 0;
    position: relative;
    width: 940px;
}


.field-name-field-image {
margin-bottom:20px;
}

.page-contact #contact-site-form .form-text {
width: 618px;
}



.region-sidebar-second #edit-search-block-form--2 {
    -webkit-appearance: none;
    border: 1px solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    padding: 10px 0;
    width: 99%;
}


#search-block-form .form-submit {
background: url("img/search.png") no-repeat scroll 50% 50% transparent;
display:block;
height:25px;
width:25px;
border:none;
text-indent:-999999px;
}

#search-block-form .form-actions {
    float: right;
    position: relative;
    right: 5px;
    top: -31px;
}


.view-tj-links h3 {
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-weight: normal;
	
	text-shadow: 0 1px rgba(255, 255, 255, .75);
}


.view-tj-links a {
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-weight: normal;
    color:#AAAAAA;
    font-style: italic; 
	  text-shadow: 0 1px rgba(255, 255, 255, .75);

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}


.view-tj-links a:hover {
 color: #70BB45;

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}


#block-block-6,
#block-views-tj-links-block {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left bottom transparent;
    margin-bottom: 20px;
    padding-bottom: 30px;
}

#block-block-6 h2,
#block-block-5 h2 {
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-weight: normal;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
        font-size: 1.25em;
    line-height: 1.2;
}

#block-block-6 a,
#block-block-5 a {
    -moz-transition: all 0.2s ease-in-out 0s;
    color: #AAAAAA;
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-style: italic;
    font-weight: normal;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
}


.view-tj-links a:hover {
    -moz-transition: all 0.2s ease-in-out 0s;
    color: #70BB45;
}

.node-teaser .field-type-image {
width:220px;
margin-right:20px;
float:left;
}

.node-teaser .field-name-body {
width:400px;
float:left;
}

.node-teaser footer,
.node-teaser header {
width:400px;
float:right;
}

.node-teaser h2 {
margin-top:0;
}

.node-teaser h2 a {
 	font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
     color: #444444;
    text-decoration: none;
}

.node-teaser h2 a:hover {
    color: #222222;
}

.submitted {
    border-bottom: 1px solid #D9D9D9;
    color: #AAAAAA;
    float: left;
    font-size: 0.9em;
    line-height: 1.8em;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-bottom: 0.3em;
    width: 100%;
}

.submitted a {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
text-transform:uppercase;
}

.node-teaser footer a {
    border-bottom: 1px dotted #DDDDDD;
    font-size: 0.9em;
    text-decoration: none;
    text-transform: uppercase;
}

.view-display-id-page article {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left top transparent;
    clear: both;
    font-size: 0.9em;
    margin-bottom: 2em;
    padding-bottom: 0;
    padding-top: 2em;
    position: relative;
}


.views-row-first article {
    background: none;
}


.node-teaser .field-type-image img {
width:220px;
height:110px;
}


.views-row-first .node-teaser .field-type-image img {
width:400px;
height:200px;
}


.views-row-first .node-teaser footer,
.views-row-first .node-teaser .field-name-body {
    width: 220px;
    float:right;
}



.views-row-first .node-teaser header {
width:100%;
clear:both;
float:left;
}

.comment-form .form-textarea, 
.comment-form .form-text {
width:618px;
}

.comment-form .form-textarea {
width:640px;
line-height:2em;
}

.comment-form .filter-wrapper {
display:none;
}

#comments {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left top transparent;
    clear: both;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
}


#comments h2 {
margin-top: 0;
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    font-weight: normal;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
}

#edit-author--2 {
clear:both;
height: 20px;
text-transform:uppercase;
font-size:10px;
color:#AAAAAA;
}

#edit-author--2 label,
#edit-author--2 .username {
float:left;
padding-right:5px;
}

#edit-author--2 .username {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.page-comment-reply footer a,
.comment-wrapper footer a {
    border-bottom: 1px dotted #DDDDDD;
    font-size: 0.7em;
    text-decoration: none;
    text-transform: uppercase;
}


.comment .new {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    color: red;
    margin-left: 0;
    text-transform: uppercase;
    font-size:11px;
}

.comment h3 {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    text-transform: uppercase;
}


#comment-form-wrapper .form-type-textarea label.compact-form-label {
display:none;
}

.admin-nw #comment-form-wrapper .form-textarea {
width:660px;
}


#comment-form-wrapper .nicEdit-main {
background:#ffffff;
margin:0 !important;
padding:4px !important;
}

#comment-form-wrapper .wysiwyg-toggle-wrapper {
display:none;
}

.node-type-video .field-name-body {
padding-top:20px;
}

.node-video.node-teaser {
height:110px;
overflow:hidden;
}

.views-row-first .node-video.node-teaser {
height:220px;
}

.node-video.node-teaser footer {
    bottom: 0;
    position: absolute;
    right: 0;
}


.node-book.node-teaser h2,
.node-gallery.node-teaser h2,
.node-events.node-teaser h2,
.node-video.node-teaser h2 {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 15px;
    padding-bottom: 0.3em;
    width: 100%;
}

.node-video.node-teaser {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left top transparent;
    clear: both;
    margin-bottom: 2em;
    padding-bottom: 2em;
    padding-top: 2em;
    position: relative;
}

.node-teaser .field-name-field-vimeo-video,
.node-teaser .field-name-field-youtube-video {
    float: left;
    margin-right: 20px;
    width: 220px;
     clear: left;
}


.node-video.node-teaser img {
width:220px;
height:110px;
margin-bottom: 30px;
}


.views-row-first .node-video.node-teaser img {
width:400px;
height:200px;
}


.node-video.node-teaser .field-name-body {
position:absolute;
top:60px;
right:0;
}

.field-name-field-event-date {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}



.node-teaser .field-name-field-event-date {
	font-family: "OpenSansBold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 0;
}

.views-row-first .node-teaser .field-name-field-event-date {
    float: right;
    width: 220px;
}


.field-name-field-gallery-images .field-item {
margin: 2.25px;
float:left;
border:1px solid #AAAAAA;
}

.field-name-field-gallery-images .field-item a {
display:block;
margin:0;
height:50px;
width:100px;
}

.field-name-field-gallery-images {
padding-top:20px;
}

.node-type-gallery .field-name-field-gallery-cover {
padding-bottom:20px;
}

#block-block-5 {
margin-bottom:40px;
}


.node-type-book .field-name-field-book-cover {
float:left;
margin-right:20px;
display:block;
width:200px;
}

.node-type-book .field-name-body {
display:block;
float:left;
width: 420px;
}

.node-type-book .field-name-field-book-purchase {
display:block;
float:right;
margin-top:20px;
width: 420px;
}

.page-books .view-display-id-page article {
    background: url("img/stripes_tiny_08.png") repeat-x scroll left top transparent;
    clear: both;
    font-size: 0.9em;
    margin-bottom: 2em;
    padding-bottom: 0;
    padding-top: 2em;
    position: relative;
}

.node-book.node-teaser footer, 
.node-book.node-teaser header,
.node-book.node-teaser .field-name-body,
.node-book.node-teaser .field-name-field-book-purchase {
    float: right;
    width: 520px;
}

.node-book.node-teaser .field-type-image {
    float: left;
    margin-right: 20px;
    width: 100px;
}

.node-book.node-teaser .field-type-image img {
width:100px;
height:auto;
}

.node-book.node-teaser a.button {
margin-bottom:10px;
margin-top:10px;
}

.button-green,
a.button-green,
input[type="submit"].button-green,
input[type="reset"].button-green,
input[type="button"].button-green{
	background-color:#9CEF6C;
	color:#369100;
	border:1px solid #47A211;
	border-top-color:#58B322;
	border-left-color:#58B322;
	
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.3);
}
.button-green:hover,
a.button-green:hover,
input[type="submit"].button-green:hover,
input[type="reset"].button-green:hover,
input[type="button"].button-green:hover{
	background-color:#8BDE5B;
	color:#147000;
	border:1px solid #369100;
	border-top-color:#58B322;
	border-left-color:#58B322;
}

.page-contact h1#page-title,
.node-type-video h1#page-title,
.node-type-gallery h1#page-title,
.node-type-events h1#page-title,
.node-type-book h1#page-title {
margin-bottom:30px;
}


#block-views-home-books-block {
float:left;
display:block;
width:460px;
margin-right:10px;
}


#block-views-home-books-block .views-field-field-book-cover {
float:left;
margin-right:20px;
width:75px;
}

#block-views-home-links-block {
float:left;
display:block;
width:200px;
margin-right:10px;
margin-left:10px;
padding-left:20px;
}


#block-views-home-links-block-1 {
float:left;
display:block;
width:200px;
margin-right:0;
margin-left:10px;
padding-left:20px;
}


#block-views-home-books-block .views-field-title a,
#block-views-home-links-block .views-field-title a,
#block-views-home-links-block-1 .views-field-title a {
    font-family: "Droid Serif","Merriweather","Georgia","Times New Roman",Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0.2em;
    color: #333333;
}

#block-views-home-books-block .views-field-title a:hover,
#block-views-home-links-block .views-field-title a:hover,
#block-views-home-links-block-1 .views-field-title a:hover {
    color: #000000;
}

#block-views-home-books-block .views-field-title,
#block-views-home-links-block .views-field-title,
#block-views-home-links-block-1 .views-field-title {
	border:1px dotted #D9D9D9;
	border-width: 0 0 1px 0px;
	padding-bottom:5px;
	margin-bottom:5px;
	width:365px;
	float:left;
}


#block-views-home-books-block .block-title,
#block-views-home-links-block .block-title,
#block-views-home-links-block-1 .block-title {
    font-family: "OpenSansRegular", Helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 21px;
    margin-bottom: 20px;
    color: #777777;
    text-transform: uppercase;
}


#block-views-home-books-block .views-row {
margin-bottom:20px;
}

#block-views-home-books-block .views-row-first {
padding-bottom:20px;
border-bottom: 1px dotted #E9E9E9;
}


#block-views-home-links-block .views-row a,
#block-views-home-links-block-1 .views-row a {
    color: #777777;
}

#block-views-home-links-block .views-row a:hover,
#block-views-home-links-block-1 .views-row a:hover {
color: #70BB45;
}

#block-views-home-links-block .views-row,
#block-views-home-links-block-1 .views-row {
font-family: "Droid Serif","Merriweather","Georgia","Times New Roman";
    border-bottom: 1px dotted #E9E9E9;
    font-style: italic;
    letter-spacing: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 18px;
}


#block-views-home-books-block .views-field-body .field-content a {
    clear: right;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}


#block-views-home-books-block .views-field-field-book-purchase a.button {
margin-top:10px;
margin-bottom:10px;
}

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

hr.mini {
    border-bottom-width: 1px;
    border-color: #E0E0E0 #FFFFFF #F9F9F9;
    display: block;
    margin: 45px auto 30px;
    width: 30%;
}

#cboxNext {
    bottom: 0;
    color: #444444;
    left: 50px;
    position: absolute;
}

.view-green-magazine .views-row {
    display: inline-block;
    padding-bottom: 20px;
    padding-left: 1px;
    padding-top: 5px;
    text-align: center;
    width: 156px;
}